Manifest-Version: 1.0
Ant-Version: Apache Ant 1.7.1
Created-By: 14.2-b01 (Sun Microsystems Inc.)

Name: pleiades.png
SHA1-Digest: rWHC29jZKQtt+FeW30lnXAhYgyk=

Name: feature.xml
SHA1-Digest: 9QhOWHfTP5XnzOB/7I0wkHe6EVY=

Name: feature.properties
SHA1-Digest: TOMJGeihpkI8adhbb9wQNmHHpng=

